CRMchat APIBeta
Telegram APIStories

stories.sendStory

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.sendStory

Uploads a Telegram Story. May also be used in a business connection, not by wrapping the query in RawInvokeWithBusinessConnectionRequest, but rather by specifying the ID of a controlled business user in peer.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Uploads a Telegram Story. May also be used in a business connection, not by wrapping the query in RawInvokeWithBusinessConnectionRequest, but rather by specifying the ID of a controlled business user in peer.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.sendStory" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "media": {        "_": "inputMediaEmpty"      },      "privacyRules": [        {          "_": "inputPrivacyValueAllowContacts"        }      ],      "randomId": "string"    }  }'
{  "result": {    "_": "updatesTooLong"  }}